# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* jd_base
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-30 08:20+0000\n"
"PO-Revision-Date: 2022-03-30 08:20+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"


#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/xml/base.xml:8
#, python-format
msgid "Sql Quick Export"
msgstr "快速导出"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/xml/base.xml:16
#, python-format
msgid "Please pay attention that, with select-all checkbox checked, all records matching your search filter will be exported. Not only the selected ids."
msgstr "请注意，当前已勾选全选选择，将会导出所有符合筛选条件的记录，而不仅仅是当前页面中显示的记录。"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/xml/base.xml:17
#, python-format
msgid "Please note that, with select-all checkbox unchecked, only the selected ids will be exported."
msgstr "请注意，仅当前页面中已勾选的记录会被导出。"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/xml/base.xml:21
#, python-format
msgid "Please pay attention that, in sql quick export mode, certain fields are not exportable, and are removed from available fields. If there is a warning, please follow the hint."
msgstr "请注意，在快速导出模式中，部分字段不能导出，且已从可用字段中移除。如果导出时有提示弹出，请根据提示移除或用其他可用字段替换相应字段。"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:490
#, python-format
msgid "In Sql Quick Export mode, the following fields cannot be exported: "
msgstr "快速导出模式下，以下字段不能导出： "

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:493
#, python-format
msgid ", "
msgstr "，"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:500
#, python-format
msgid " Pelease review chosen fields, remove or replace invalid fields..."
msgstr " 请检查已选字段，移除或替换以上字段"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:515
#: code:addons/jd_base/static/src/js/data_export.js:520
#, python-format
msgid "Exporting "
msgstr "导出数量"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:515
#: code:addons/jd_base/static/src/js/data_export.js:520
#, python-format
msgid " records larger than "
msgstr "超出"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:515
#, python-format
msgid ", only 'Sql Quick Export' mode is usable."
msgstr "，只允许使用快速导出"

#. module: jd_base
#. openerp-web
#: code:addons/jd_base/static/src/js/data_export.js:520
#, python-format
msgid ", only 'Sql Quick Export' mode is usable since 'export maintainer' config is missing. Please contact technical staff to update system config."
msgstr "，未配置维护机，只能使用快速导出。请联系IT人员配置维护机参数"
